How to install libluajit-5.1-common on Debian 9 (Stretch)